Error

two or more packages specified (libdpm1 libsane-extras)